#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>

#include "newwin000.h"

//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void on_clear(WSCbase* object){
  //do something...
	newtext_003->setProperty(WSNlabelString, "");
	newtext_004->setProperty(WSNlabelString, "");
}
static WSCfunctionRegister  op("on_clear",(void*)on_clear);
